Subject: Proposta di pubblicazione opera poetica- Xenophora-Arianna Fabbri
From: arianna F <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 26 Mar 2023 20:21:56 +0200

Salve,

non senza ardire presento "Xenophora" all'attenzione della Casa Editrice
Zona. Sono esordiente, ma ho cose da dire e lavoro molto sul come
dirle. Apprezzoil
vostro taglio aperto al mondo e alle trasformazioni, il viaggiare di pari
passo con la musica e l'appoggio a realtà non conformi e mi sembra che la
mia poesia possa interessare alle Collane Zona Contemporanea e  Level 48.
Allego sinossi, nota biografica e opera nel formato da voi richiesto.

Ringrazio e porgo cordiali saluti,

Arianna Fabbri

Via R. Galluzzi 5, Firenze. Tel 3332198310

[email-masked]

-- 
*Arianna Fabbri*